From 1c75e2dd079b2a5007aa11e84197472a842dacc4 Mon Sep 17 00:00:00 2001
From: Frederic Massart <fred@moodle.com>
Date: Tue, 23 Dec 2014 12:04:02 +0800
Subject: [PATCH 15/15] MDL-42616 core: Adding tool_filetypes to the standard
 plugins list

---
 lib/classes/plugin_manager.php | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/lib/classes/plugin_manager.php b/lib/classes/plugin_manager.php
index dc3c854ffa1..8b0a8e114de 100644
--- a/lib/classes/plugin_manager.php
+++ b/lib/classes/plugin_manager.php
@@ -1135,7 +1135,7 @@ class core_plugin_manager {
 
             'tool' => array(
                 'assignmentupgrade', 'availabilityconditions', 'behat', 'capability', 'customlang',
-                'dbtransfer', 'generator', 'health', 'innodb', 'installaddon',
+                'dbtransfer', 'filetypes', 'generator', 'health', 'innodb', 'installaddon',
                 'langimport', 'log', 'multilangupgrade', 'phpunit', 'profiling',
                 'replace', 'spamcleaner', 'task', 'timezoneimport',
                 'unittest', 'uploadcourse', 'uploaduser', 'unsuproles', 'xmldb'
-- 
2.17.1

